import './Article.css';
import './old-content.css';
import React from 'react';
declare type Props = {
    content?: string;
    size?: string;
    className?: string;
};
export declare const cnArticle: import("@bem-react/classname").ClassNameFormatter;
export declare const Article: React.ForwardRefExoticComponent<Props & React.RefAttributes<HTMLDivElement>>;
export {};
